From: <a href="/blend/av.cgi?id=1983">Edmundo D</a><BR>
Date: 28 August 2009<P>

I think these poems are things we give away, and they become entities within themselves, no longer belonging to us, their creators.  Glad you liked my last two lines DK.  thanks for the communicado.  Finally figured out how to write poetry.  will have plenty more.  cheers. 
<HR>
From: <a href="/blend/av.cgi?id=1983">Edmundo D</a><BR>
Date: 28 August 2009<P>

Rebecca
<HR>
From: <a href="/blend/av.cgi?id=1979">FalconRia</a><BR>
Date: 28 August 2009<P>

Kim<BR>
________________<BR>
<BR>
RebeccaBeth_88, about <a href="/blend/wv.cgi?id=2009.08.28.01.30.17724">Say My Name</a>:
<HR>
From: <a href="/blend/av.cgi?id=1964">RebeccaBeth_88</a><BR>
Date: 28 August 2009<P>

Hahaha :-D Thanks y'all 
<HR>
From: <a href="/blend/av.cgi?id=1983">Edmundo D</a><BR>
Date: 28 August 2009<P>

beginagain, about <a href="/blend/wv.cgi?id=2009.08.09.17.33.13457">Since You've Been Gone</a>:<BR>
Lovely poem.
<HR>
From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 28 August 2009<P>

RebeccaBeth and Ladyfoxfire,<BR>
I appreciate your comments so much...I have been a member here for a long time...years in fact, but lately haven't stopped in to read what others have been writing...I have a lot of catching up to do...<BR>
Kirk, Thanks for keeping the blender up and running!<BR>
BK, I love the art along with your poetry...<BR>

<HR>